Bug 57251 - Can't setup Trident Cyber Blade 3D video card with XConfigurator
Can't setup Trident Cyber Blade 3D video card with XConfigurator
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-07 16:59 EST by dgw
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-21 08:57:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dgw 2001-12-07 16:59:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.2914; MSN 6.1; MSNbBBYZ; MSNmen-us; MSNc11)

Description of problem:
Could not get X configured with Xconfigurator on
Red Hat 7.2 with a Trident CyberBlade 3D video chip.
See Red Hat incident 193970 for complete details.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run Xconfigurator
2.At last screen, Xconfigurator reports error
(could not setup)
3.Repeated above with many different monitors,
and command line switches.  See Red Hat incident
193970 for details.
	

Additional info:

Fixed problem by downloading and installing XFree V4.1.0
from XFree ftp site (installed over existing XFree from Red Hat
installation).
Answered Yes to all prompts during installation.
Downloaded from:
ftp://ftp.xfree86.org/pub/XFree86/4.1.0/binaries/Linux-ix86-glibc22
Comment 1 Mike A. Harris 2002-01-24 18:39:55 EST
> See Red Hat incident 193970 for complete details.

You must report your bug report details directly in bugzilla.  I
have no idea what incident 193970 refers to, but all relevant
bug details must be in bugzilla.

I require a copy of your XFree86 log file, and your XFree86
config file.  Please attach them using the hyperlink below.

Comment 2 dgw 2002-01-24 23:11:33 EST
Attachments (in order):

1. XF86Config
2. XFree86.9.log (Nov 13/01)
3. XFree86.0.log (Jan 12/02)

(Note: the same XF86Config was in effect when both log files were generated.)

========================= XF86Config =================================

# File generated by XConfigurator.

# **********************************************************************
# Refer to the XF86Config(4/5) man page for details about the format of 
# this file.
# **********************************************************************

# **********************************************************************
# Files section.  This allows default font and rgb paths to be set
# **********************************************************************

Section "Files"

# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

EndSection

# **********************************************************************
# Server flags section.
# **********************************************************************

Section "ServerFlags"

    # Uncomment this to cause a core dump at the spot where a signal is 
    # received.  This may leave the console in an unusable state, but may
    # provide a better stack trace in the core dump to aid in debugging
    #NoTrapSignals

    # Uncomment this to disable the <Crtl><Alt><BS> server abort sequence
    # This allows clients to receive this key event.
    #DontZap

    # Uncomment this to disable the <Crtl><Alt><KP_+>/<KP_-> mode switching
    # sequences.  This allows clients to receive these key events.
    #DontZoom

EndSection

# **********************************************************************
# Input devices
# **********************************************************************

# **********************************************************************
# Keyboard section
# **********************************************************************

Section "Keyboard"

    Protocol    "Standard"

    # when using XQUEUE, comment out the above line, and uncomment the
    # following line
    #Protocol   "Xqueue"

    AutoRepeat  500 5

    # Let the server do the NumLock processing.  This should only be 
    # required when using pre-R6 clients
    #ServerNumLock

    # Specify which keyboard LEDs can be user-controlled (eg, with xset(1))
    #Xleds      1 2 3

    #To set the LeftAlt to Meta, RightAlt key to ModeShift, 
    #RightCtl key to Compose, and ScrollLock key to ModeLock:

    LeftAlt        Meta
    RightAlt        Meta
   ScrollLock      Compose
   RightCtl        Control

# To disable the XKEYBOARD extension, uncomment XkbDisable.

#    XkbDisable

# To customise the XKB settings to suit your keyboard, modify the
# lines below (which are the defaults).  For example, for a non-U.S.
# keyboard, you will probably want to use:
#    XkbModel    "pc102"
# If you have a US Microsoft Natural keyboard, you can use:
#    XkbModel    "microsoft"
#
# Then to change the language, change the Layout setting.
# For example, a german layout can be obtained with:
#    XkbLayout   "de"
# or:
#    XkbLayout   "de"
#    XkbVariant  "nodeadkeys"
#
# If you'd like to switch the positions of your capslock and
# control keys, use:
#    XkbOptions  "ctrl:swapcaps"

# These are the default XKB settings for XFree86
#    XkbRules    "xfree86"
#    XkbModel    "pc101"
#    XkbLayout   "us"
#    XkbVariant  ""
#    XkbOptions  ""

   XkbKeycodes     "xfree86"
   XkbTypes        "default"
   XkbCompat       "default"
   XkbSymbols      "us(pc101)"
   XkbGeometry     "pc"
   XkbRules        "xfree86"
    XkbModel        "pc101"
    XkbLayout       "us"
EndSection

# **********************************************************************
# Pointer section
# **********************************************************************

Section "Pointer"
    Protocol    "PS/2"
    Device      "/dev/mouse"
    ZAxisMapping 4 5

# When using XQUEUE, comment out the above two lines, and uncomment
# the following line.

#    Protocol	"Xqueue"

# Baudrate and SampleRate are only for some Logitech mice

#    BaudRate	9600
#    SampleRate	150

# Emulate3Buttons is an option for 2-button Microsoft mice
# Emulate3Timeout is the timeout in milliseconds (default is 50ms)

#    Emulate3Buttons
#    Emulate3Timeout    50

# ChordMiddle is an option for some 3-button Logitech mice

#    ChordMiddle

EndSection


# **********************************************************************
# Monitor section
# **********************************************************************

# Any number of monitor sections may be present

Section "Monitor"

    Identifier  "CustomConfiguration"
    VendorName  "Unknown"
    ModelName   "Unknown"

# HorizSync is in kHz unless units are specified.
# HorizSync may be a comma separated list of discrete values, or a
# comma separated list of ranges of values.
# NOTE: THE VALUES HERE ARE EXAMPLES ONLY.  REFER TO YOUR MONITOR'S
# USER MANUAL FOR THE CORRECT NUMBERS.

    HorizSync   30-85

# VertRefresh is in Hz unless units are specified.
# VertRefresh may be a comma separated list of discrete values, or a
# comma separated list of ranges of values.
# NOTE: THE VALUES HERE ARE EXAMPLES ONLY.  REFER TO YOUR MONITOR'S
# USER MANUAL FOR THE CORRECT NUMBERS.

    VertRefresh 50-105

# Modes can be specified in two formats.  A compact one-line format, or
# a multi-line format.

# These two are equivalent

#    ModeLine "1024x768i" 45 1024 1048 1208 1264 768 776 784 817 Interlace

#    Mode "1024x768i"
#        DotClock	45
#        HTimings	1024 10481208 1264
#        VTimings	768 776 784 817
#        Flags		"Interlace"
#    EndMode

# This is a set of standard mode timings. Modes that are out of monitor spec
# are automatically deleted by the server (provided the HorizSync and
# VertRefresh lines are correct), so there's no immediate need to
# delete mode timings (unless particular mode timings don't work on your
# monitor). With these modes, the best standard mode that your monitor
# and video card can support for a given resolution is automatically
# used.

# 512x384 @ 78 Hz, 31.50 kHz hsync
Modeline "512x384"    20.160 512  528  592  640   384  385  388  404 -HSync -
VSync
# 512x384 @ 85 Hz, 34.38 kHz hsync
Modeline "512x384"    22     512  528  592  640   384  385  388  404 -HSync -
VSync

# 640x400 @ 70 Hz, 31.5 kHz hsync
Modeline "640x400"     25.175 640  664  760  800   400  409  411  450
# 640x400 @ 85 Hz, 37.86 kHz hsync
Modeline "640x400"     31.5   640  672 736   832   400  401  404  445 -HSync 
+VSync

# 640x480 @ 100 Hz, 53.01 kHz hsync
Modeline "640x480"     45.8   640  672  768  864   480  488  494  530 -HSync -
VSync
# 640x480 @ 60 Hz, 31.5 kHz hsync
Modeline "640x480"     25.175 640  664  760  800   480  491  493  525
# 640x480 @ 72 Hz, 36.5 kHz hsync
Modeline "640x480"     31.5   640  680  720  864   480  488  491  521
# 640x480 @ 75 Hz, 37.50 kHz hsync
ModeLine  "640x480"    31.5   640  656  720  840   480  481  484  500 -HSync -
VSync
# 640x480 @ 85 Hz, 43.27 kHz hsync

Modeline "640x480"     36     640  696  752  832   480  481  484  509 -HSync -
VSync
# 800x600 @ 100 Hz, 64.02 kHz hsync
Modeline  "800x600"    69.65  800  864  928 1088   600  604  610  640 -HSync -
VSync
# 800x600 @ 56 Hz, 35.15 kHz hsync
ModeLine "800x600"     36     800  824  896 1024   600  601  603  625
# 800x600 @ 60 Hz, 37.8 kHz hsync
Modeline "800x600"     40     800  840  968 1056   600  601  605  628 +hsync 
+vsync
# 800x600 @ 72 Hz, 48.0 kHz hsync
Modeline "800x600"     50     800  856  976 1040   600  637  643  666 +hsync 
+vsync
# 800x600 @ 85 Hz, 55.84 kHz hsync
Modeline  "800x600"    60.75  800  864  928 1088   600  616  621  657 -HSync -
VSync

# 1024x480 for certain Vaios
Modeline "1024x480"   65 1024 1032 1176 1344 480 491 493 525 -HSync -VSync

# 1024x768 @ 100Hz, 80.21 kHz hsync
Modeline "1024x768"   115.5  1024 1056 1248 1440  768  771  781  802 -HSync -
VSync
# 1024x768 @ 60 Hz, 48.4 kHz hsync
Modeline "1024x768"    65    1024 1032 1176 1344   768  771  777  806 -hsync -
vsync
# 1024x768 @ 70 Hz, 56.5 kHz hsync
Modeline "1024x768"    75    1024 1048 1184 1328   768  771  777  806 -hsync -
vsync
# 1024x768 @ 76 Hz, 62.5 kHz hsync
Modeline "1024x768"    85    1024 1032 1152 1360   768  784  787  823
# 1024x768 @ 85 Hz, 70.24 kHz hsync
Modeline "1024x768"   98.9  1024 1056 1216 1408   768 782 788 822 -HSync -VSync

# 1152x864 @ 100 Hz, 89.62 kHz hsync
Modeline "1152x864"   137.65 1152 1184 1312 1536   864  866  885  902 -HSync -
VSync
# 1152x864 @ 60 Hz, 53.5 kHz hsync
Modeline  "1152x864"   89.9  1152 1216 1472 1680   864  868  876  892 -HSync -
VSync
# 1152x864 @ 70 Hz, 62.4 kHz hsync
Modeline  "1152x864"   92    1152 1208 1368 1474   864  865  875  895
# 1152x864 @ 78 Hz, 70.8 kHz hsync
Modeline "1152x864"   110   1152 1240 1324 1552   864  864  876  908
# 1152x864 @ 84 Hz, 76.0 kHz hsync
Modeline "1152x864"   135    1152 1464 1592 1776   864  864  876  908

# 1280x960 @ 60 HzModeline "1280x960"   108   1280 1376 1488 1800 960 961 964 
1000 +HSync 

+VSync
# 1280x960 @ 85 HzModeline "1280x960"   148.5 1280 1344 1504 1728 960 961 964 
1011  +HSync 

+VSync

# 1280x1024 @ 100 Hz, 107.16 kHz hsync
Modeline "1280x1024"  181.75 1280 1312 1440 1696  1024 1031 1046 1072 -HSync -
VSync
# 1280x1024 @ 61 Hz, 64.2 kHz hsync
Modeline "1280x1024"  110    1280 1328 1512 1712  1024 1025 1028 1054
# 1280x1024 @ 70 Hz, 74.59 kHz hsync
Modeline "1280x1024"  126.5 1280 1312 1472 1696  1024 1032 1040 1068 -HSync -
VSync
# 1280x1024 @ 74 Hz, 78.85 kHz hsync
Modeline "1280x1024"  135    1280 1312 1456 1712  1024 1027 1030 1064
# 1280x1024 @ 76 Hz, 81.13 kHz hsync
Modeline "1280x1024"  135    1280 1312 1416 1664  1024 1027 1030 1064
# 1280x1024 @ 85 Hz, 91.15 kHz hsync
Modeline "1280x1024"  157.5  1280 1344 1504 1728  1024 1025 1028 1072 +HSync 
+VSync

# 1400x1050 @ 60Hz, 65.8 kHz hsync
Modeline "1400x1050"  129   1400 1464 1656 1960 1050 1051 1054 1100 +HSync 
+VSync
# 1400x1050 @ 70Hz, 76.8 kHz hsync
Modeline "1400x1050"  151   1400 1464 1656 1960 1050 1051 1054 1100 +HSync 
+VSync
# 1400x1050 @ 75Hz, 82.3 kHz hsync
Modeline "1400x1050"  162   1400 1464 1656 1960 1050 1051 1054 1100 +HSync 
+VSync
# 1400x1050 @ 85Hz, 93.2 kHz hsync
Modeline "1400x1050"  184   1400 1464 1656 1960 1050 1051 1054 1100 +HSync 
+VSync

# 1600x1200 @ 60Hz, 75.00 kHz hsync
Modeline "1600x1200"  162   1600 1664 1856 2160  1200 1201 1204 1250 +HSync 
+VSync
# 1600x1200 @ 70 Hz, 87.50 kHz hsync
Modeline "1600x1200"  189    1600 1664 1856 2160  1200 1201 1204 1250 -HSync -
VSync
# 1600x1200 @ 75 Hz, 93.75 kHz hsync
Modeline "1600x1200"  202.5  1600 1664 1856 2160  1200 1201 1204 1250 +HSync 
+VSync
# 1600x1200 @ 85 Hz, 105.77 kHz hsync
Modeline "1600x1200"  220    1600 1616 1808 2080  1200 1204 1207 1244 +HSync 
+VSync

# 1800x1440 @ 64Hz, 96.15 kHz hsync 
ModeLine "1800X1440"  230    1800 1896 2088 2392 1440 1441 1444 1490 +HSync 
+VSync
# 1800x1440 @ 70Hz, 104.52 kHz hsync 
ModeLine "1800X1440"  250    1800 1896 2088 2392 1440 1441 1444 1490 +HSync 
+VSync

# Low-res Doublescan modes
# If your chipset does not support doublescan, you get a 'squashed'
# resolution like 320x400.

# 320x200 @ 70 Hz, 31.5 kHz hsync, 8:5 aspect ratio
Modeline "320x200"     12.588 320  336  384  400   200  204  205  225 Doublescan
# 320x240 @ 60 Hz, 31.5 kHz hsync, 4:3 aspect ratio
Modeline "320x240"     12.588 320  336  384  400   240  245  246  262 Doublescan
# 320x240 @ 72 Hz, 36.5 kHz hsync
Modeline "320x240"     15.750 320  336  384  400   240  244  246  262 Doublescan
# 400x300 @ 56 Hz, 35.2 kHz hsync, 4:3 aspect ratio
ModeLine "400x300"     18     400  416  448  512   300  301  302  312 Doublescan
# 400x300 @ 60 Hz, 37.8 kHz hsync
Modeline "400x300"     20     400  416  480  528   300  301  303  314 Doublescan
# 400x300 @ 72 Hz, 48.0 kHz hsync
Modeline "400x300"     25     400  424  488  520   300  319  322  333 Doublescan
# 480x300 @ 56 Hz, 35.2 kHz hsync, 8:5 aspect ratio
ModeLine "480x300"     21.656 480  496  536  616   300  301  302  312 Doublescan
# 480x300 @ 60 Hz, 37.8 kHz hsync
Modeline "480x300"     23.890 480  496  576  632   300  301  303  314 Doublescan
# 480x300 @ 63 Hz, 39.6 kHz hsync
Modeline "480x300"     25     480  496  576  632   300  301  303  314 Doublescan
# 480x300 @ 72 Hz, 48.0 kHz hsync
Modeline "480x300"     29.952 480  504  584  624   300  319  322  333 Doublescan

EndSection


# **********************************************************************
# Graphics device section
# **********************************************************************

# Any number of graphics device sections may be present

Section "Device"
    Identifier        "Generic VGA"
    VendorName        "Unknown"
    BoardName "Unknown"
    Chipset   "generic"

#    VideoRam 256

#    Clocks   25.2 28.3

EndSection

# Device configured by Xconfigurator:

Section "Device"
    Identifier  "Trident CyberBladeXP"
    VendorName  "Unknown"
    BoardName   "Unknown"
    VideoRam    8192
    # Insert Clocks lines here if appropriate
EndSection


# **********************************************************************
# Screen sections
# **********************************************************************

# The Colour SVGA server

Section "Screen"
    Driver      "svga"
    # Use Device "Generic VGA" for Standard VGA 320x200x256
    #Device      "Generic VGA"
    Device      "Trident CyberBladeXP"
    Monitor     "CustomConfiguration"
    DefaultColorDepth   16
    Subsection "Display"
        Depth       16
        Modes       "1024x768" "800x600" "640x480"
        ViewPort    0 0
    EndSubsection
EndSection

# The 16-color VGA server

Section "Screen"
    Driver      "vga16"
    Device      "Generic VGA"
    Monitor     "CustomConfiguration"
    Subsection "Display"
        Modes       "640x480" "800x600"
        ViewPort    0 0
    EndSubsection
EndSection

# The Mono server

Section "Screen"
    Driver      "vga2"
    Device      "Generic VGA"
    Monitor     "CustomConfiguration"
    Subsection "Display"
        Modes       "640x480" "800x600"
        ViewPort    0 0
    EndSubsection
EndSection

# The accelerated servers (S3, Mach32, Mach8, 8514, P9000, AGX, W32, Mach64
# I128, and S3V)
Section "Screen"
    Driver      "accel"
    Device      "Trident CyberBladeXP"
    Monitor     "CustomConfiguration"
    DefaultColorDepth   16
    Subsection "Display"
        Depth       16
        Modes       "1024x768" "800x600" "640x480"
        ViewPort    0 0
    EndSubsection
EndSection

======================= end of XF86Config ==================================

 =====================  XFree86.9.log  =====================================

XFree86 Version 4.1.0 (Red Hat Linux release: 4.1.0-3) / X Window System
(protocol Version 11, revision 0, vendor release 6510)
Release Date: 2 June 2001
	If the server is older than 6-12 months, or if your card is
	newer than the above date, look for a newer version before
	reporting problems.  (See http://www.XFree86.Org/FAQ)
Build Operating System: Linux 2.4.7-0.13.1smp i686 [ELF] 
Build Host: stripples.devel.redhat.com
 
Module Loader present
(==) Log file: "/var/log/XFree86.9.log", Time: Tue Nov 13 23:30:51 2001
(==) Using config file: "/etc/X11/XF86Config-4"
Markers: (--) probed, (**) from config file, (==) default setting,
         (++) from command line, (!!) notice, (II) informational,
         (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) ServerLayout "XFree86 Configured"
(**) |-->Screen "Screen0" (0)
(**) |   |-->Monitor "My Monitor"
(**) |   |-->Device "Trident CyberBladeXP"
(**) |-->Input Device "Mouse0"
(**) |-->Input Device "Keyboard0"
(**) Option "XkbLayout" "us"
(**) XKB: layout: "us"
(==) Keyboard: CustomKeycode disabled
(++) FontPath set to 

"/usr/X11R6/lib/X11/fonts/75dpi,/usr/X11R6/lib/X11/fonts/misc,/usr/share/fonts/I
SO8859-2/75d

pi,/usr/share/fonts/ISO8859-2/misc,/usr/share/fonts/ISO8859-
7/75dpi,/usr/share/fonts/ISO8859

-7/misc,/usr/share/fonts/ISO8859-9/75dpi,/usr/share/fonts/ISO8859-
9/misc,/usr/X11R6/lib/X11/

fonts/cyrillic"
(==) RgbPath set to "/usr/X11R6/lib/X11/rgb"
(==) ModulePath set to "/usr/X11R6/lib/modules"
(--) using VT number 7

(II) Open APM successful
(II) Module ABI versions:
	XFree86 ANSI C Emulation: 0.1
	XFree86 Video Driver: 0.4
	XFree86 XInput driver : 0.2
	XFree86 Server Extension : 0.1
	XFree86 Font Renderer : 0.2
(II) Loader running on linux
(II) LoadModule: "bitmap"
(II) Loading /usr/X11R6/lib/modules/fonts/libbitmap.a
(II) Module bitmap: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	Module class: XFree86 Font Renderer
	ABI class: XFree86 Font Renderer, version 0.2
(II) Loading font Bitmap
(II) LoadModule: "pcidata"
(II) Loading /usr/X11R6/lib/modules/libpcidata.a
(II) Module pcidata: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.4
(II) PCI: Probing config type using method 1
(II) PCI: Config type is 1
(II) PCI: stages = 0x03, oldVal1 = 0x00000000, mode1Res1 = 0x80000000
(II) PCI: PCI scan (all values are in hex)
(II) PCI: 00:00:0: chip 10b9,1647 card 0000,0000 rev 04 class 06,00,00 hdr 00
(II) PCI: 00:01:0: chip 10b9,5247 card 0000,0000 rev 00 class 06,04,00 hdr 01
(II) PCI: 00:02:0: chip 10b9,5237 card 0000,0000 rev 03 class 0c,03,10 hdr 00
(II) PCI: 00:04:0: chip 104c,ac51 card 2000,0000 rev 00 class 06,07,00 hdr 82
(II) PCI: 00:04:1: chip 104c,ac51 card 2800,0000 rev 00 class 06,07,00 hdr 82
(II) PCI: 00:06:0: chip 10b9,7101 card 0000,0000 rev 00 class 06,80,00 hdr 00
(II) PCI: 00:07:0: chip 10b9,1533 card 10b9,1533 rev 00 class 06,01,00 hdr 00
(II) PCI: 00:08:0: chip 125d,1988 card 103c,0018 rev 12 class 04,01,00 hdr 80
(II) PCI: 00:08:1: chip 125d,1989 card 103c,0018 rev 12 class 07,80,00 hdr 80
(II) PCI: 00:0f:0: chip 10b9,5229 card 0000,0000 rev c3 class 01,01,8a hdr 00
(II) PCI: 00:10:0: chip 1113,1216 card 1113,2242 rev 11 class 02,00,00 hdr 00
(II) PCI: 01:00:0: chip 1023,9910 card 103c,0018 rev 63 class 03,00,00 hdr 00
(II) PCI: End of PCI scan
(II) LoadModule: "scanpci"
(II) Loading /usr/X11R6/lib/modules/libscanpci.a
(II) Module scanpci: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.4
(II) UnloadModule: "scanpci"
(II) Unloading /usr/X11R6/lib/modules/libscanpci.a
(II) Host-to-PCI bridge:
(II) PCI-to-ISA bridge:
(II) PCI-to-PCI bridge:
(II) Bus 0: bridge is at (0:0:0), (-1,0,0), BCTRL: 0x08 (VGA_EN is set)
(II) Bus 0 I/O range:
	[0] -1	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) Bus 0 non-prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus 0 prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus 1: bridge is at (0:1:0), (0,1,1), BCTRL: 0x0c (VGA_EN is set)
(II) Bus 1 I/O range:
(II) Bus 1 non-prefetchable memory range:
	[0] -1	0xea100000 - 0xefffffff (0x5f00000) MX[B]
(II) Bus 1 prefetchable memory range:
(II) Bus -1: bridge is at (0:7:0), (0,-1,0), BCTRL: 0x08 (VGA_EN is set)
(II) Bus -1 I/O range:
(II) Bus -1 non-prefetchable memory range:
(II) Bus -1 prefetchable memory range:
(--) PCI:*(1:0:0) Trident Cyber/BladeXP rev 99, Mem @ 0xee000000/25, 
0xea400000/22, 

0xec000000/25, 0xea100000/15
(II) Addressable bus resource ranges are
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
	[1] -1	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) OS-reported resource ranges:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[6] -1	0x00000000 - 0x000000ff (0x100) IX[B]
(II) Active PCI resource ranges:
	[0] -1	0xea001000 - 0xea0013ff (0x400) MX[B]
	[1] -1	0xfff70000 - 0xfff70fff (0x1000) MX[B]
	[2] -1	0xf0000000 - 0xf3ffffff (0x4000000) MX[B]
	[3] -1	0xea100000 - 0xea107fff (0x8000) MX[B](B)
	[4] -1	0xec000000 - 0xedffffff (0x2000000) MX[B](B)
	[5] -1	0xea400000 - 0xea7fffff (0x400000) MX[B](B)
	[6] -1	0xee000000 - 0xefffffff (0x2000000) MX[B](B)
	[7] -1	0x00001c00 - 0x00001cff (0x100) IX[B]
	[8] -1	0x00001000 - 0x0000100f (0x10) IX[B]
	[9] -1	0x00001400 - 0x000014ff (0x100) IX[B]
(II) Inactive PCI resource ranges:
	[0] -1	0x00001800 - 0x000018ff (0x100) IX[B]
(II) Active PCI resource ranges after removing overlaps:
	[0] -1	0xea001000 - 0xea0013ff (0x400) MX[B]
	[1] -1	0xfff70000 - 0xfff70fff (0x1000) MX[B]
	[2] -1	0xf0000000 - 0xf3ffffff (0x4000000) MX[B]
	[3] -1	0xea100000 - 0xea107fff (0x8000) MX[B](B)
	[4] -1	0xec000000 - 0xedffffff (0x2000000) MX[B](B)
	[5] -1	0xea400000 - 0xea7fffff (0x400000) MX[B](B)
	[6] -1	0xee000000 - 0xefffffff (0x2000000) MX[B](B)
	[7] -1	0x00001c00 - 0x00001cff (0x100) IX[B]
	[8] -1	0x00001000 - 0x0000100f (0x10) IX[B]
	[9] -1	0x00001400 - 0x000014ff (0x100) IX[B]
(II) Inactive PCI resource ranges after removing overlaps:
	[0] -1	0x00001800 - 0x000018ff (0x100) IX[B]
(II) OS-reported resource ranges after removing overlaps with PCI:
	[0] -1	0xffe00000 - 0xffefffff (0x100000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[6] -1	0x00000000 - 0x000000ff (0x100) IX[B]
(II) All system resource ranges:
	[0] -1	0xffe00000 - 0xffefffff (0x100000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0xea001000 - 0xea0013ff (0x400) MX[B]
	[6] -1	0xfff70000 - 0xfff70fff (0x1000) MX[B]
	[7] -1	0xf0000000 - 0xf3ffffff (0x4000000) MX[B]
	[8] -1	0xea100000 - 0xea107fff (0x8000) MX[B](B)
	[9] -1	0xec000000 - 0xedffffff (0x2000000) MX[B](B)
	[10] -1	0xea400000 - 0xea7fffff (0x400000) MX[B](B)
	[11] -1	0xee000000 - 0xefffffff (0x2000000) MX[B](B)
	[12] -1	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[13] -1	0x00000000 - 0x000000ff (0x100) IX[B]
	[14] -1	0x00001c00 - 0x00001cff (0x100) IX[B]
	[15] -1	0x00001000 - 0x0000100f (0x10) IX[B]
	[16] -1	0x00001400 - 0x000014ff (0x100) IX[B]
	[17] -1	0x00001800 - 0x000018ff (0x100) IX[B]
(II) LoadModule: "dbe"
(II) Loading /usr/X11R6/lib/modules/extensions/libdbe.a
(II) Module dbe: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "GLcore"
(II) Loading /usr/X11R6/lib/modules/extensions/libGLcore.a
(II) Module GLcore: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) LoadModule: "dri"
(II) Loading /usr/X11R6/lib/modules/extensions/libdri.a
(II) Module dri: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading sub module "drm"
(II) LoadModule: "drm"
(II) Loading /usr/X11R6/lib/modules/linux/libdrm.a
(II) Module drm: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension XFree86-DRI
(II) LoadModule: "glx"
(II) Loading /usr/X11R6/lib/modules/extensions/libglx.a
(II) Module glx: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading sub module "GLcore"
(II) LoadModule: "GLcore"
(II) Reloading /usr/X11R6/lib/modules/extensions/libGLcore.a
(II) Loading extension GLX
(II) LoadModule: "extmod"
(II) Loading /usr/X11R6/lib/modules/extensions/libextmod.a
(II) Module extmod: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension SHAPE
(II) Loading extension MIT-SUNDRY-NONSTANDARD
(II) Loading extension BIG-REQUESTS
(II) Loading extension SYNC
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XC-MISC
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-Misc
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension FontCache
(II) Loading extension TOG-CUP
(II) Loading extension Extended-Visual-Information
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) LoadModule: "v4l"
(II) Loading /usr/X11R6/lib/modules/drivers/linux/v4l_drv.o
(II) Module v4l: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 0.0.1
	ABI class: XFree86 Video Driver, version 0.4
(II) LoadModule: "trident"
(II) Loading /usr/X11R6/lib/modules/drivers/trident_drv.o
(II) Module trident: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	Module class: XFree86 Video Driver
	ABI class: XFree86 Video Driver, version 0.4
(II) LoadModule: "mouse"
(II) Loading /usr/X11R6/lib/modules/input/mouse_drv.o
(II) Module mouse: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	Module class: XFree86 XInput Driver
	ABI class: XFree86 XInput driver, version 0.2
(II) v4l driver for Video4Linux
(II) TRIDENT: driver for Trident chipsets: tvga8900d, cyber9320, cyber9388,
	cyber9397, cyber9397dvd, cyber9520, cyber9525dvd, cyberblade/e4,
	tgui9420dgi, tgui9440agi, tgui9660, tgui9680, providia9682,
	providia9685, cyber9382, cyber9385, 3dimage975, 3dimage985, blade3d,
	cyberbladei7, cyberbladei7d, cyberbladei1, cyberbladei1d,
	cyberbladeAi1, cyberbladeAi1d, cyberbladeXP, cyberbladeXPm
(II) Primary Device is: PCI 01:00:0
(--) Assigning device section with no busID to primary device
(--) Chipset cyberbladeXP found
(II) resource ranges after xf86ClaimFixedResources() call:
	[0] -1	0xffe00000 - 0xffefffff (0x100000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0xea001000 - 0xea0013ff (0x400) MX[B]
	[6] -1	0xfff70000 - 0xfff70fff (0x1000) MX[B]
	[7] -1	0xf0000000 - 0xf3ffffff (0x4000000) MX[B]
	[8] -1	0xea100000 - 0xea107fff (0x8000) MX[B](B)
	[9] -1	0xec000000 - 0xedffffff (0x2000000) MX[B](B)
	[10] -1	0xea400000 - 0xea7fffff (0x400000) MX[B](B)
	[11] -1	0xee000000 - 0xefffffff (0x2000000) MX[B](B)
	[12] -1	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[13] -1	0x00000000 - 0x000000ff (0x100) IX[B]
	[14] -1	0x00001c00 - 0x00001cff (0x100) IX[B]
	[15] -1	0x00001000 - 0x0000100f (0x10) IX[B]
	[16] -1	0x00001400 - 0x000014ff (0x100) IX[B]
	[17] -1	0x00001800 - 0x000018ff (0x100) IX[B]
(II) resource ranges after probing:
	[0] -1	0xffe00000 - 0xffefffff (0x100000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0xea001000 - 0xea0013ff (0x400) MX[B]
	[6] -1	0xfff70000 - 0xfff70fff (0x1000) MX[B]
	[7] -1	0xf0000000 - 0xf3ffffff (0x4000000) MX[B]
	[8] -1	0xea100000 - 0xea107fff (0x8000) MX[B](B)
	[9] -1	0xec000000 - 0xedffffff (0x2000000) MX[B](B)
	[10] -1	0xea400000 - 0xea7fffff (0x400000) MX[B](B)
	[11] -1	0xee000000 - 0xefffffff (0x2000000) MX[B](B)
	[12] 0	0x000a0000 - 0x000affff (0x10000) MS[B]
	[13] 0	0x000b0000 - 0x000b7fff (0x8000) MS[B]
	[14] 0	0x000b8000 - 0x000bffff (0x8000) MS[B]
	[15] -1	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[16] -1	0x00000000 - 0x000000ff (0x100) IX[B]
	[17] -1	0x00001c00 - 0x00001cff (0x100) IX[B]
	[18] -1	0x00001000 - 0x0000100f (0x10) IX[B]
	[19] -1	0x00001400 - 0x000014ff (0x100) IX[B]
	[20] -1	0x00001800 - 0x000018ff (0x100) IX[B]
	[21] 0	0x000003b0 - 0x000003bb (0xc) IS[B]
	[22] 0	0x000003c0 - 0x000003df (0x20) IS[B]
(II) Setting vga for screen 0.
(**) TRIDENT(0): Depth 16, (--) framebuffer bpp 16
(II) Loading sub module "vgahw"
(II) LoadModule: "vgahw"
(II) Loading /usr/X11R6/lib/modules/libvgahw.a
(II) Module vgahw: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.4
(II) Loading sub module "ramdac"
(II) LoadModule: "ramdac"
(II) Loading /usr/X11R6/lib/modules/libramdac.a
(II) Module ramdac: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.4
(==) TRIDENT(0): RGB weight 565
(==) TRIDENT(0): Default visual is TrueColor
(==) TRIDENT(0): Using gamma correction (1.0, 1.0, 1.0)
(==) TRIDENT(0): Linear framebuffer at 0xEE000000
(--) TRIDENT(0): IO registers at 0xEA400000
(II) Loading sub module "vbe"
(II) LoadModule: "vbe"
(II) Loading /usr/X11R6/lib/modules/libvbe.a
(II) Module vbe: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.4
(II) Loading sub module "int10"
(II) LoadModule: "int10"
(II) Loading /usr/X11R6/lib/modules/linux/libint10.a
(II) Module int10: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.4
(II) TRIDENT(0): initializing int10
(II) TRIDENT(0): Primary V_BIOS segment is: 0xc000
(II) TRIDENT(0): VESA BIOS detected
(II) TRIDENT(0): VESA VBE Version 2.0
(II) TRIDENT(0): VESA VBE Total Mem: 8192 kB
(II) TRIDENT(0): VESA VBE OEM: Trident CYBER 9910
(II) TRIDENT(0): VESA VBE OEM Software Rev: 2.0
(II) TRIDENT(0): VESA VBE OEM Vendor: TRIDENT MICROSYSTEMS INC.
(II) TRIDENT(0): VESA VBE OEM Product: CYBER 9910
(II) TRIDENT(0): VESA VBE OEM Product Rev: NTC 7.0 (25.25)
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"
(II) Loading /usr/X11R6/lib/modules/libddc.a
(II) Module ddc: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.4
(II) TRIDENT(0): VESA VBE DDC read failed
(--) TRIDENT(0): Revision is 99
(==) TRIDENT(0): Using SW cursor
(--) TRIDENT(0): Found Cyber/BladeXP chip
(--) TRIDENT(0): RAM type is SGRAM
(--) TRIDENT(0): VideoRAM: 8192 kByte
(--) TRIDENT(0): Memory Clock is 120.00 MHz
(==) TRIDENT(0): Min pixel clock is 12 MHz
(--) TRIDENT(0): Max pixel clock is 230 MHz
(II) TRIDENT(0): My Monitor: Using hsync range of 31.50-48.50 kHz
(II) TRIDENT(0): My Monitor: Using vrefresh range of 50.00-90.00 Hz
(II) TRIDENT(0): Clock range:  12.00 to 230.00 MHz
(II) TRIDENT(0): Not using default mode "800x600" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1024x768" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1024x768" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1024x768" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1152x864" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1280x960" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1280x960" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1280x1024" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1280x1024" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1280x1024" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1600x1200" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1600x1200" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1600x1200" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1600x1200" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1600x1200" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1792x1344" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1792x1344" (bad mode 
clock/interlace/doublescan)
(II) TRIDENT(0): Not using default mode "1856x1392" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1856x1392" (bad mode 
clock/interlace/doublescan)
(II) TRIDENT(0): Not using default mode "1920x1440" (bad mode 
clock/interlace/doublescan)
(II) TRIDENT(0): Not using default mode "1920x1440" (bad mode 
clock/interlace/doublescan)
(II) TRIDENT(0): Not using default mode "1400x1050" (hsync out of range)
(II) TRIDENT(0): Not using default mode "1400x1050" (hsync out of range)
(--) TRIDENT(0): Virtual size is 1024x768 (pitch 1024)
(**) TRIDENT(0): Default mode "1024x768": 65.0 MHz, 48.4 kHz, 60.0 Hz
(II) TRIDENT(0): Modeline "1024x768"   65.00  1024 1048 1184 1344  768 771 777 
806 -hsync 

-vsync
(==) TRIDENT(0): DPI set to (75, 75)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/X11R6/lib/modules/libfb.a
(II) Module fb: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	ABI class: XFree86 ANSI C Emulation, version 0.1
(II) Loading sub module "i2c"
(II) LoadModule: "i2c"
(II) Loading /usr/X11R6/lib/modules/libi2c.a
(II) Module i2c: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.2.0
	ABI class: XFree86 Video Driver, version 0.4
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"
(II) Reloading /usr/X11R6/lib/modules/libddc.a
(II) do I need RAC?  No, I don't.
(II) resource ranges after preInit:
	[0] 0	0xea100000 - 0xea107fff (0x8000) MX[B]
	[1] 0	0xec000000 - 0xedffffff (0x2000000) MX[B]
	[2] 0	0xea400000 - 0xea7fffff (0x400000) MX[B]
	[3] 0	0xee000000 - 0xefffffff (0x2000000) MX[B]
	[4] -1	0xffe00000 - 0xffefffff (0x100000) MX[B](B)
	[5] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[6] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[7] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[8] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[9] -1	0xea001000 - 0xea0013ff (0x400) MX[B]
	[10] -1	0xfff70000 - 0xfff70fff (0x1000) MX[B]
	[11] -1	0xf0000000 - 0xf3ffffff (0x4000000) MX[B]
	[12] -1	0xea100000 - 0xea107fff (0x8000) MX[B](B)
	[13] -1	0xec000000 - 0xedffffff (0x2000000) MX[B](B)
	[14] -1	0xea400000 - 0xea7fffff (0x400000) MX[B](B)
	[15] -1	0xee000000 - 0xefffffff (0x2000000) MX[B](B)
	[16] 0	0x000a0000 - 0x000affff (0x10000) MS[B](OprU)
	[17] 0	0x000b0000 - 0x000b7fff (0x8000) MS[B](OprU)
	[18] 0	0x000b8000 - 0x000bffff (0x8000) MS[B](OprU)
	[19] -1	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[20] -1	0x00000000 - 0x000000ff (0x100) IX[B]
	[21] -1	0x00001c00 - 0x00001cff (0x100) IX[B]
	[22] -1	0x00001000 - 0x0000100f (0x10) IX[B]
	[23] -1	0x00001400 - 0x000014ff (0x100) IX[B]
	[24] -1	0x00001800 - 0x000018ff (0x100) IX[B]
	[25] 0	0x000003b0 - 0x000003bb (0xc) IS[B](OprU)
	[26] 0	0x000003c0 - 0x000003df (0x20) IS[B](OprU)
(==) TRIDENT(0): Write-combining range (0xee000000,0x800000)
(II) Loading sub module "int10"
(II) LoadModule: "int10"
(II) Reloading /usr/X11R6/lib/modules/linux/libint10.a
(II) TRIDENT(0): Initializing int10
(II) TRIDENT(0): Primary V_BIOS segment is: 0xc000
(II) TRIDENT(0): Found Clock  65.00 n=219 m=23 k=1
(==) TRIDENT(0): Backing store disabled
(**) Option "dpms"
(**) TRIDENT(0): DPMS enabled
(WW) TRIDENT(0): Option "UseFBDev" is not used
(WW) TRIDENT(0): Option "NoHWCursor" is not used
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension LBX
(II) Initializing built-in extension XC-APPGROUP
(II) Initializing built-in extension SECURITY
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFree86-Bigfont
(II) Initializing built-in extension RENDER
(**) Option "Protocol" "PS/2"
(**) Mouse0: Protocol: "PS/2"
(**) Option "CorePointer"
(**) Mouse0: Core Pointer
(**) Option "Device" "/dev/mouse"
(==) Mouse0: Buttons: 3
(**) Option "Emulate3Buttons" "off"
(**) Option "ZAxisMapping" "4 5"
(**) Mouse0: ZAxisMapping: buttons 4 and 5
(II) Keyboard "Keyboard0" handled by legacy driver
(II) XINPUT: Adding extended input device "Mouse0" (type: MOUSE)
Could not init font path element /usr/share/fonts/ISO8859-2/75dpi, removing 
from list!
Could not init font path element /usr/share/fonts/ISO8859-2/misc, removing from 
list!
Could not init font path element /usr/share/fonts/ISO8859-7/75dpi, removing 
from list!
Could not init font path element /usr/share/fonts/ISO8859-7/misc, removing from 
list!
Could not init font path element /usr/share/fonts/ISO8859-9/75dpi, removing 
from list!
Could not init font path element /usr/share/fonts/ISO8859-9/misc, removing from 
list!
Could not init font path element /usr/X11R6/lib/X11/fonts/cyrillic, removing 
from list!


 ===================  end of XFree86.9.log  ==============================


=================== XFree86.0.log========================================


XFree86 Version 4.1.0 / X Window System
(protocol Version 11, revision 0, vendor release 6510)
Release Date: 2 June 2001
	If the server is older than 6-12 months, or if your card is
	newer than the above date, look for a newer version before
	reporting problems.  (See http://www.XFree86.Org/FAQ)
Build Operating System: Linux 2.4.4 i686 [ELF] 
Module Loader present
(==) Log file: "/var/log/XFree86.0.log", Time: Sat Jan 12 22:40:51 2002
(==) Using config file: "/etc/X11/XF86Config-4"
Markers: (--) probed, (**) from config file, (==) default setting,
         (++) from command line, (!!) notice, (II) informational,
         (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) ServerLayout "XFree86 Configured"
(**) |-->Screen "Screen0" (0)
(**) |   |-->Monitor "CustomConfiguration"
(**) |   |-->Device "Linux Frame Buffer"
(**) |-->Input Device "Mouse0"
(**) |-->Input Device "Keyboard0"
(**) Option "XkbLayout" "us"
(**) XKB: layout: "us"
(==) Keyboard: CustomKeycode disabled
(**) FontPath set to "unix/:7100"
(==) RgbPath set to "/usr/X11R6/lib/X11/rgb"
(==) ModulePath set to "/usr/X11R6/lib/modules"
(--) using VT number 7

(II) Open APM successful
(II) Module ABI versions:
	XFree86 ANSI C Emulation: 0.1
	XFree86 Video Driver: 0.4
	XFree86 XInput driver : 0.2
	XFree86 Server Extension : 0.1
	XFree86 Font Renderer : 0.2
(II) Loader running on linux
(II) LoadModule: "bitmap"
(II) Loading /usr/X11R6/lib/modules/fonts/libbitmap.a
(II) Module bitmap: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	Module class: XFree86 Font Renderer
	ABI class: XFree86 Font Renderer, version 0.2
(II) Loading font Bitmap
(II) LoadModule: "pcidata"
(II) Loading /usr/X11R6/lib/modules/libpcidata.a
(II) Module pcidata: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.4
(II) PCI: Probing config type using method 1
(II) PCI: Config type is 1
(II) PCI: stages = 0x03, oldVal1 = 0x8000213c, mode1Res1 = 0x80000000
(II) PCI: PCI scan (all values are in hex)
(II) PCI: 00:00:0: chip 10b9,1647 card 0000,0000 rev 04 class 06,00,00 hdr 00
(II) PCI: 00:01:0: chip 10b9,5247 card 0000,0000 rev 00 class 06,04,00 hdr 01
(II) PCI: 00:02:0: chip 10b9,5237 card 0000,0000 rev 03 class 0c,03,10 hdr 00
(II) PCI: 00:04:0: chip 104c,ac51 card 2000,0000 rev 00 class 06,07,00 hdr 82
(II) PCI: 00:04:1: chip 104c,ac51 card 2800,0000 rev 00 class 06,07,00 hdr 82
(II) PCI: 00:06:0: chip 10b9,7101 card 0000,0000 rev 00 class 06,80,00 hdr 00
(II) PCI: 00:07:0: chip 10b9,1533 card 10b9,1533 rev 00 class 06,01,00 hdr 00
(II) PCI: 00:08:0: chip 125d,1988 card 103c,0018 rev 12 class 04,01,00 hdr 80
(II) PCI: 00:08:1: chip 125d,1989 card 103c,0018 rev 12 class 07,80,00 hdr 80
(II) PCI: 00:0f:0: chip 10b9,5229 card 0000,0000 rev c3 class 01,01,8a hdr 00
(II) PCI: 00:10:0: chip 1113,1216 card 1113,2242 rev 11 class 02,00,00 hdr 00
(II) PCI: 01:00:0: chip 1023,9910 card 103c,0018 rev 63 class 03,00,00 hdr 00
(II) PCI: End of PCI scan
(II) LoadModule: "scanpci"
(II) Loading /usr/X11R6/lib/modules/libscanpci.a
(II) Module scanpci: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.4
(II) UnloadModule: "scanpci"
(II) Unloading /usr/X11R6/lib/modules/libscanpci.a
(II) Host-to-PCI bridge:
(II) PCI-to-ISA bridge:
(II) PCI-to-PCI bridge:
(II) Bus 0: bridge is at (0:0:0), (-1,0,0), BCTRL: 0x08 (VGA_EN is set)
(II) Bus 0 I/O range:
	[0] -1	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) Bus 0 non-prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus 0 prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus 1: bridge is at (0:1:0), (0,1,1), BCTRL: 0x0c (VGA_EN is set)
(II) Bus 1 I/O range:
(II) Bus 1 non-prefetchable memory range:
	[0] -1	0xea100000 - 0xefffffff (0x5f00000) MX[B]
(II) Bus 1 prefetchable memory range:
(II) Bus -1: bridge is at (0:7:0), (0,-1,0), BCTRL: 0x08 (VGA_EN is set)
(II) Bus -1 I/O range:
(II) Bus -1 non-prefetchable memory range:
(II) Bus -1 prefetchable memory range:
(--) PCI:*(1:0:0) Trident Cyber/BladeXP rev 99, Mem @ 0xee000000/25, 
0xea400000/22, 

0xec000000/25, 0xea100000/15
(II) Addressable bus resource ranges are
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
	[1] -1	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) OS-reported resource ranges:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[6] -1	0x00000000 - 0x000000ff (0x100) IX[B]
(II) Active PCI resource ranges:
	[0] -1	0xea001000 - 0xea0013ff (0x400) MX[B]
	[1] -1	0xfff70000 - 0xfff70fff (0x1000) MX[B]
	[2] -1	0xf0000000 - 0xf3ffffff (0x4000000) MX[B]
	[3] -1	0xea100000 - 0xea107fff (0x8000) MX[B](B)
	[4] -1	0xec000000 - 0xedffffff (0x2000000) MX[B](B)
	[5] -1	0xea400000 - 0xea7fffff (0x400000) MX[B](B)
	[6] -1	0xee000000 - 0xefffffff (0x2000000) MX[B](B)
	[7] -1	0x00001c00 - 0x00001cff (0x100) IX[B]
	[8] -1	0x00001000 - 0x0000100f (0x10) IX[B]
	[9] -1	0x00001400 - 0x000014ff (0x100) IX[B]
(II) Inactive PCI resource ranges:
	[0] -1	0x00001800 - 0x000018ff (0x100) IX[B]
(II) Active PCI resource ranges after removing overlaps:
	[0] -1	0xea001000 - 0xea0013ff (0x400) MX[B]
	[1] -1	0xfff70000 - 0xfff70fff (0x1000) MX[B]
	[2] -1	0xf0000000 - 0xf3ffffff (0x4000000) MX[B]
	[3] -1	0xea100000 - 0xea107fff (0x8000) MX[B](B)
	[4] -1	0xec000000 - 0xedffffff (0x2000000) MX[B](B)
	[5] -1	0xea400000 - 0xea7fffff (0x400000) MX[B](B)
	[6] -1	0xee000000 - 0xefffffff (0x2000000) MX[B](B)
	[7] -1	0x00001c00 - 0x00001cff (0x100) IX[B]
	[8] -1	0x00001000 - 0x0000100f (0x10) IX[B]
	[9] -1	0x00001400 - 0x000014ff (0x100) IX[B]
(II) Inactive PCI resource ranges after removing overlaps:
	[0] -1	0x00001800 - 0x000018ff (0x100) IX[B]
(II) OS-reported resource ranges after removing overlaps with PCI:
	[0] -1	0xffe00000 - 0xffefffff (0x100000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[6] -1	0x00000000 - 0x000000ff (0x100) IX[B]
(II) All system resource ranges:
	[0] -1	0xffe00000 - 0xffefffff (0x100000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0xea001000 - 0xea0013ff (0x400) MX[B]
	[6] -1	0xfff70000 - 0xfff70fff (0x1000) MX[B]
	[7] -1	0xf0000000 - 0xf3ffffff (0x4000000) MX[B]
	[8] -1	0xea100000 - 0xea107fff (0x8000) MX[B](B)
	[9] -1	0xec000000 - 0xedffffff (0x2000000) MX[B](B)
	[10] -1	0xea400000 - 0xea7fffff (0x400000) MX[B](B)
	[11] -1	0xee000000 - 0xefffffff (0x2000000) MX[B](B)
	[12] -1	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[13] -1	0x00000000 - 0x000000ff (0x100) IX[B]
	[14] -1	0x00001c00 - 0x00001cff (0x100) IX[B]
	[15] -1	0x00001000 - 0x0000100f (0x10) IX[B]
	[16] -1	0x00001400 - 0x000014ff (0x100) IX[B]
	[17] -1	0x00001800 - 0x000018ff (0x100) IX[B]
(II) LoadModule: "dbe"
(II) Loading /usr/X11R6/lib/modules/extensions/libdbe.a
(II) Module dbe: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "GLcore"
(II) Loading /usr/X11R6/lib/modules/extensions/libGLcore.a
(II) Module GLcore: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) LoadModule: "dri"
(II) Loading /usr/X11R6/lib/modules/extensions/libdri.a
(II) Module dri: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading sub module "drm"
(II) LoadModule: "drm"
(II) Loading /usr/X11R6/lib/modules/linux/libdrm.a
(II) Module drm: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension XFree86-DRI
(II) LoadModule: "glx"
(II) Loading /usr/X11R6/lib/modules/extensions/libglx.a
(II) Module glx: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading sub module "GLcore"
(II) LoadModule: "GLcore"
(II) Reloading /usr/X11R6/lib/modules/extensions/libGLcore.a
(II) Loading extension GLX
(II) LoadModule: "extmod"
(II) Loading /usr/X11R6/lib/modules/extensions/libextmod.a
(II) Module extmod: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension SHAPE
(II) Loading extension MIT-SUNDRY-NONSTANDARD
(II) Loading extension BIG-REQUESTS
(II) Loading extension SYNC
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XC-MISC
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-Misc
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension FontCache
(II) Loading extension TOG-CUP
(II) Loading extension Extended-Visual-Information
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) LoadModule: "v4l"
(II) Loading /usr/X11R6/lib/modules/drivers/linux/v4l_drv.o
(II) Module v4l: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 0.0.1
	ABI class: XFree86 Video Driver, version 0.4
(II) LoadModule: "fbdev"
(II) Loading /usr/X11R6/lib/modules/drivers/fbdev_drv.o
(II) Module fbdev: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.4
(II) LoadModule: "mouse"
(II) Loading /usr/X11R6/lib/modules/input/mouse_drv.o
(II) Module mouse: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	Module class: XFree86 XInput Driver
	ABI class: XFree86 XInput driver, version 0.2
(II) v4l driver for Video4Linux
(II) FBDev: driver for framebuffer: fbdev, afb
(II) Primary Device is: PCI 01:00:0
(II) Loading sub module "fbdevhw"
(II) LoadModule: "fbdevhw"
(II) Loading /usr/X11R6/lib/modules/linux/libfbdevhw.a
(II) Module fbdevhw: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 0.0.2
	ABI class: XFree86 Video Driver, version 0.4
(II) FBDev(0): using default device
(II) Running in FRAMEBUFFER Mode
(**) FBDev(0): Depth 16, (--) framebuffer bpp 16
(==) FBDev(0): RGB weight 565
(==) FBDev(0): Default visual is TrueColor
(==) FBDev(0): Using gamma correction (1.0, 1.0, 1.0)
(II) FBDev(0): Hardware: VESA VGA (vidmem: 8192k)
(II) FBDev(0): Checking Modes against framebuffer device...
(II) FBDev(0): 	mode "1024x768" ok
(II) FBDev(0): 	mode "800x600" test failed
(II) FBDev(0): 	mode "640x480" test failed
(II) FBDev(0): Checking Modes against monitor...
(--) FBDev(0): Virtual size is 1024x768 (pitch 1024)
(**) FBDev(0): Default mode "1024x768": 44.9 MHz (scaled from 0.0 MHz), 35.5 
kHz, 87.0 Hz 

(I)
(II) FBDev(0): Modeline "1024x768"   44.90  1024 1032 1208 1264  768 768 776 
817 interlace 

+hsync +vsync
(==) FBDev(0): DPI set to (75, 75)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/X11R6/lib/modules/libfb.a
(II) Module fb: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	ABI class: XFree86 ANSI C Emulation, version 0.1
(**) FBDev(0): Using "Shadow Framebuffer"
(II) Loading sub module "shadow"
(II) LoadModule: "shadow"
(II) Loading /usr/X11R6/lib/modules/libshadow.a
(II) Module shadow: vendor="The XFree86 Project"
	compiled for 4.1.0, module version = 1.0.0
	ABI class: XFree86 ANSI C Emulation, version 0.1
(==) FBDev(0): Backing store disabled
(**) Option "dpms"
(**) FBDev(0): DPMS enabled
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension LBX
(II) Initializing built-in extension XC-APPGROUP
(II) Initializing built-in extension SECURITY
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFree86-Bigfont
(II) Initializing built-in extension RENDER
(**) Option "Protocol" "PS/2"
(**) Mouse0: Protocol: "PS/2"
(**) Option "CorePointer"
(**) Mouse0: Core Pointer
(**) Option "Device" "/dev/mouse"
(==) Mouse0: Buttons: 3
(**) Option "Emulate3Buttons" "off"
(**) Option "ZAxisMapping" "4 5"
(**) Mouse0: ZAxisMapping: buttons 4 and 5
(II) Keyboard "Keyboard0" handled by legacy driver
(II) XINPUT: Adding extended input device "Mouse0" (type: MOUSE)
SetKbdSettings - type: 2 rate: 30 delay: 500 snumlk: 0
SetKbdSettings - Succeeded
AUDIT: Sat Jan 12 22:40:59 2002: 1222 X: client 6 rejected from local host


===================== end of XFree86.0.log ===============================






 




Comment 3 Mike A. Harris 2002-02-09 15:05:38 EST
I believe the rawhide version of XFree86 4.2.0 works with this particular card
much better than any prior 4.x release.  Many bugfixes occured to the trident
driver.  Try it out, and update the report with your results.
Comment 4 Mike A. Harris 2003-05-21 08:57:46 EDT
I'm assuming this problem is fixed by now, and closing as CURRENTRELEASE of
Red Hat Linux 9.  If the problem is still present in XFree86 4.3.0 in
Red Hat Linux 9, please report the issue upstream at http://bugs.xfree86.org
and provide a URL here to the bug report, and I will be glad to track
upstream progress on the issue, and try to backport any fixes that arise.

Thanks.

Closing as CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.